.personalblogily-add-css h1 {
	margin:0;
	text-align:center;
}

.personalblogily-add-css .three-col {
	text-align:center;
}

.personalblogily-add-css .widgets-holder-wrap {
	padding:20px 20px 10px 20px;
}
.personalblogily-add-css h2 {
	margin-bottom:20px;
	margin-top:20px;
}

.personalblogily-add-css h3 {
	margin-top:0;
}

.personalblogily-button-container {
    text-align: center;
    margin-bottom: 30px;
}

.personalblogily-add-css td:nth-of-type(2),
.personalblogily-add-css td:nth-of-type(3), 
.personalblogily-add-css th:nth-of-type(2),
.personalblogily-add-css th:nth-of-type(3) {
	text-align:center;
}
.personalblogily-add-css span.cross {
    font-size: 20px;
    color: #ca2424;
}

span.checkmark {
    color: #24b751;
    font-size: 17px;
}